Package Details: mpv-shim-default-shaders 2.1.0-1

Git Clone URL: https://aur.archlinux.org/mpv-shim-default-shaders.git (read-only, click to copy)
Package Base: mpv-shim-default-shaders
Description: Preconfigured set of MPV shaders and configurations for MPV Shim media clients
Upstream URL: https://github.com/iwalton3/default-shader-pack
Keywords: mpv shader
Licenses: MIT, Unlicense, GPL-3.0-only, LGPL-3.0-or-later
Submitter: kruzah
Maintainer: anonfunc
Last Packager: anonfunc
Votes: 11
Popularity: 0.94
First Submitted: 2020-08-03 18:40 (UTC)
Last Updated: 2024-03-23 19:23 (UTC)

Latest Comments

tam1m commented on 2023-02-15 22:49 (UTC)

@anonfunc thank you

anonfunc commented on 2023-02-15 22:21 (UTC) (edited on 2023-02-15 22:22 (UTC) by anonfunc)

@tam1m Very nice, thanks for your research! I updated the package accordingly.

tam1m commented on 2023-02-15 16:18 (UTC) (edited on 2023-02-15 16:33 (UTC) by tam1m)

@anonfunc Yes, you can switch between them in the playermenu under Video Preferences > Video Profile Subtype. The menu is only shown, when the other packs are present

Edit:

I just tested this again. You only get to choose between lq and hq so I guess adding pack-hq.json would be enough.

I'm sorry, nevermind. Just add both files. Looking into the files, profiles can have a subtype like this "subtype": ["lq"] or "subtype": ["hq"]. The app seems to read all the pack files.

The flatpak version also has all three files included.

anonfunc commented on 2023-02-14 15:01 (UTC)

@tam1m Not quite sure, since I did not wrote that part. Is there any way to switch between them? I always through they were exclusive with each other.

tam1m commented on 2023-02-14 11:59 (UTC)

Is there a reason pack-hq.json and pack-next.json are not included in this package? If not, could you update this to include the files?

kruzah commented on 2021-08-20 07:41 (UTC)

Sorry, I completely forgot about this! Fixed now, thanks for the additional heads up :-)

jkhsjdhjs commented on 2021-08-19 12:20 (UTC)

The hash of FSRCNNX-LICENSE is still invalid. Can you update it?

Xangelix commented on 2021-08-07 23:45 (UTC)

FSRCNNX-LICENSE has been modified since last PKGBUILD, needs updated hash